\label{sec:sponsors}
% Ok, as that page here is really special, lets make it look special. It
% gets an own pagestyle and also uses more space than any other page!
\thispagestyle{empty}
\onecolumn

\voffset-15mm

\addcontentsline{toc}{section}{Sponsors: thank you!}
\begin{center}
\huge{\textsc{Thank you for making it possible}}
\end{center}

\enlargethispage{7em}

\begin{tabular}{cccc}
  \includegraphics[width=0.2\textwidth]{images/logos/010_hp.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/020_netapp.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/030_nokia.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/040_intel.png} \\

  \includegraphics[width=0.2\textwidth]{images/logos/042_gandi.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/044_www_upn_mx.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/045_ibm.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/046_opera.png} \\

  \includegraphics[width=0.2\textwidth]{images/logos/047_aruba.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/050_valinux.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/052_linspire.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/060_linux-magazine.png} \\

  \includegraphics[width=0.2\textwidth]{images/logos/070_juntaex-gnulinex.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/085_sna.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/120_simbiotica.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/150_oreilly.png} \\

  \includegraphics[width=0.2\textwidth]{images/logos/080_ubuntu.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/081_xandros.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/090_collax.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/100_www_amesol_org_mx.png} \\

  \includegraphics[width=0.2\textwidth]{images/logos/160_tallard.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/180_alposnaz.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/183_www_copyleft_com_mx.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/185_www_e-compugraf_com.jpg} \\

  \includegraphics[width=0.2\textwidth]{images/logos/185_www_neocenter_com_mx.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/190_www_iiec_unam_mx.jpg} &
  \includegraphics[width=0.2\textwidth]{images/logos/195_yaguarete.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/201_fnb.png} \\

  \includegraphics[width=0.2\textwidth]{images/logos/198_www_voxkit_com.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/200_www_bytemark_co_uk+r+debian.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/202_www_cineca_it.png} &
  \includegraphics[width=0.2\textwidth]{images/logos/251_mysql.png} \\

  \includegraphics[width=0.2\textwidth]{images/logos/250_univention.png} &
  &
  &
  \\
\end{tabular}
\twocolumn

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc6-report"
% End:
